esarchive:
    src: "/tmp/"
    System:
# ----
      # From: https://esgf-data.dkrz.de/search/cmip6-dkrz/
      # Search for: tas MIROC6 dcppA-hindcast r1i1p1f1 Amon s2008
      # Match: First hit with CMCC (other Amon there too, but error 500 ATM)
      CMCC-CM2-SR5_tmp:
        name: "CMCC-CM2-SR5"
        institution:
        src:
          hcst: ""
          fcst: ""
          first_dcppB_syear: 2008
        monthly_mean:
          table: {"tas":"Amon", "pr":"Amon", "psl":"Amon", "prc":"Amon", "ts":"Amon"}
          grid: {"tas":"gn", "pr":"gn", "psl":"gn", "prc":"gn", "ts":"gn"}
          version: {"tas":"v20210312", "pr":"v20210312", "psl":"v20210312", "prc":"v20200101", "ts":"v20200101"}
        daily_mean:
          grid: {"pr":"gn", "tasmax":"gn", "tasmin":"gn"}
          version: {"pr":"v20210909", "tasmax":"v20210909", "tasmin":"v20210909"}
        calendar: "365_day"
        member: r1i1p1f1
        initial_month: 11
        reference_grid: "/tmp/tas_Amon_CMCC-CM2-SR5_dcppA-hindcast_s2008-r1i1p1f1_gn_200811-201812.nc"

    Reference:
      ERA5:
